/** Shopify CDN: Minification failed

Line 44:15 Unexpected ".25em\\]"

**/
/*
* Pipeline Theme
*
* Use this file to add custom CSS to the Pipeline Theme.  Keeping your custom
* CSS in this fill will make it easier to update Pipeline. In order
* to use this file you will need to open layout/theme.liquid and uncomment
* the custom.css script import line near the bottom of the file.
*
*/

@font-face {
  font-family: 'La Luxes Serif Pro';
  src: url('/cdn/shop/files/LaLuxesSerifPro-Light.woff2?v=1756141717') format('woff2'),
      url('/cdn/shop/files/LaLuxesSerifPro-Light.woff?v=1756141717') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Lady Copra';
  src: url('/cdn/shop/files/LadyCopra.woff2?v=1756142807') format('woff2'),
      url('/cdn/shop/files/LadyCopra.woff?v=1756142807') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

:root {
  --root-font-stack-heading: 'La Luxes Serif Pro';
  --root-font-stack-subheading: 'Lady Copra';
  --root-font-style-button: italic;
}

.grid-col-1{
  grid-column: 1;
}

.hit-area-y-\[0.25em\]::before {
  content: "";
  position: absolute;
  inset: calc(var(--hit-area-top, 0px) * -1) calc(var(--hit-area-right, 0px) * -1) calc(var(--hit-area-bottom, 0px) * -1) calc(var(--hit-area-left, 0px) * -1);
  cursor: inherit;
  z-index: 0;
  --hit-area-top: 0.25em;
  --hit-area-bottom: 0.25em;
}

.group\/link-list:has(:hover) .group-\[\:has\(\:hover\)\]\/link-list\:text-primary {
  --tw-text-opacity: 1;
  color: var(--primary);
}

@media (min-width: 768px) {
  .md\:border-r {
    border-right-width: 1px;
  }
}